/*====================
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        3.0
====================*/


@import url("../jupiter/stylesheet/css/woocommerce.css");
@import url("../jupiter/stylesheet/css/theme-styles.css");


/* ====================
CUSTOM CLASSES
====================*/

/* BACKGROUNDS */

.white-background {background:#fff !important;}
.teal-background {background:#006a83!important;}
  .teal-background h2 {font-size: 46px !important; margin-bottom: 0px}

.light-grey-background {background:#f4f4f4 !important;}
.lightest-grey-background {background:#f4f4f4 !important;}

.green-border {border-top: 2px solid #99ca3c; border-bottom: 2px solid #99ca3c;}


.dark { }
.dark p {color: #fff !important; font-size: 17px !important}
.dark strong {color: #99ca3c !important}
.dark h3 {color: #fff !important}
.dark h4 {color: #fff !important; font-size: 17px !important; margin-top:20px}


/* PADDING */
.custom-padding {padding: 3% !important}
.custom-padding-left-column {padding: 4% 3% 6% 6% !important}
.custom-padding-right-column {padding: 4% 6% 6% 3% !important}

.vertical-middle {vertical-align: middle !important}

.align-center {align: center}


/* HOUSE & LAND PACKAGES */
.hl-packages {}
.hl-packages p {margin-bottom: 2px; line-height: 16px}
.hl-packages h2 {font-size: 26px !important; color: #393836 !important; margin-bottom: 6px; margin-top: 15px;}
.hl-packages h3 {color: #006a83 !important; font-size: 70px !important}
.hl-packages h6 {font-size: 24px !important; color: #99ca3c !important; margin-bottom: 20px; font-weight: 900 !important}
.hl-packages strong {font-size: 16px !important; font-weight: bold !important}
.hl-packages li {margin: 5px 0 8px 0 !important}

.hl-packages .mk-image-shortcode.outside-image .mk-image-caption .mk-caption-title {color: #393836 !important; font-size: 24px !important; line-height: 18px; margin-top: -10px !important;}

.hl-topsection-padding {padding: 3% 3% 0 3% !important}

/* ====================
TYPOGRAPHY
====================*/
h1 {color: #fff !important; font-size: 44px !important}
h2 {color: #fff !important; font-size: 22px !important}
h3 {font-size: 32px !important}
h4 {color: #fff !important; font-size: 32px !important}

#theme-page strong {font-size: 20px; font-weight: normal;}
#theme-page h4 {text-transform: none !important;}

p { font-size:14px !important; margin-bottom: 7px;}

em {font-style: normal !important; font-weight: bold !important}

/* ====================
FOOTER
====================*/

#mk-footer {padding: 30px 0 0;}

.widget {margin-bottom: 20px;}

/*#mk-footer, #mk-footer p {text-align: center;}*/

/* ====================
CONTENT - TABS
====================*/

/* tab background */
.mk-tabs.simple-style .mk-tabs-panes {
padding: 0px;
background-color: rgba(255,255,255,1) !important;
}

.mk-tabs {
margin-bottom: 0px;
}

/* Top Tabs */
.mk-tabs.simple-style .mk-tabs-tabs {
margin: 0;
border-bottom: none !important;
margin-left: 35%;
}

.mk-tabs.simple-style .mk-tabs-tabs li.ui-tabs-active a {
border: none !important;
}

.mk-tabs.simple-style .mk-tabs-tabs li a {
padding: 14px 18px;
margin: 0 1px;
background: #d7e1e2;
}

/* ====================
IMAGE
====================*/
.mk-image-shortcode img {
position: relative;
width: 100%;
}

/* ====================
BUTTON
====================*/

.mk-button-align.center {margin: 20px 0 0 0 !important;}

.mk-button.large {
padding: 20px 24px;
font-size: 14px;
line-height: 18px;
letter-spacing: 1px;
font-weight: normal;
}

/* OUTLINE -DARK */
.mk-button.outline-btn-dark {
border-color: #006a83 !important;
color: #006a83;
}

.mk-button.outline-btn-dark:hover {
background: #006a83 !important;
}


/* OUTLINE _ LIGHT */

.mk-button.outline-btn-light, .mk-button.outline-btn-light:hover {border-radius: none !important; border: none !important; width: 100%; text-transform: uppercase; font-weight: normal}
.mk-button.outline-btn-light {background: #006a83; color: #fff}
.mk-button.outline-btn-light:hover {background: #99ca3c; color: #fff}

/* FLAT */
.mk-button.flat-dimension.light-color:hover {
color: #fff !important;
background-color: #99ca3c !important;
}

/* ====================
MILESTONES
====================*/
.mk-milestone.milestone-large .milestone-prefix, .mk-milestone.milestone-large .milestone-suffix, .mk-milestone.milestone-large .milestone-number {text-transform: uppercase; font-size: 22px !important; color:#fff; line-height: 26px; font-weight: normal; letter-spacing: 1px; margin-right: 6px;}

.mk-milestone .milestone-top {margin-left: 16%;}

/* ====================
CUSTOM LIST
====================*/
.mk-list-styles ul {
font-size: 16px;
margin-top: 20px;
}

.mk-list-styles ul li {
margin: 0 0 15px 0;
padding: 0 0 0 20px;
}

/* ====================
ICON BOX
====================*/
.mk-box-icon.simple_minimal-style h4 {color: #99ca3c !important;}


.mk-blog-single {
  background-color: #fff;
background-image: none !important;} 

.single-social-section {
  float: right;
  display: none !important;
}


/* Andrew Custom CSS - Added 23/06/16 for lot plan buttons */
#stage-button-alpha, #stage-button-beta, #stage-button-pricing {
	text-transform: uppercase;
	padding: 5px 0;
	background-color: #e8e8e8;
	color: #495c60;
	width:100%;
	margin: 0 auto;
	margin-top: 50px;
	margin-bottom: 10px;
	border: none;
	font-size: 20px;
	min-width: 285px;
	font-weight: bold;
	text-align: center;
}

#stage-button-pricing,
#stage-button-beta {
	margin-top: 0;
}

#stage-button-beta.stage-b {
	margin-top: 25px;
}

#stage-button-pricing:hover,
#stage-button-alpha:hover, #stage-button-beta:hover {
	background-color: #BABABA;
}

#stage-button-pricing:focus,
#stage-button-alpha:focus, #stage-button-beta:focus {
	background-image: none;
	outline: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.stage-pricing-image {
	display: none;
}


/* New contact form styling - JM 13/7/16 */
.wpcf7 p {
	color: #FFF;
}
.wpcf7 .wpcf7-form-control-wrap {
	display: block;
	width: 100%;
}
.wpcf7 .wpcf7-form-control-wrap input,
.wpcf7 .wpcf7-form-control-wrap select,
.wpcf7 .wpcf7-form-control-wrap textarea {
	border: none !important;
	box-sizing: border-box;
	width: 100%;
	background-color: rgba(255, 255, 255, 0.6) !important;
  	color: #252525;
}

.wpcf7 .wpcf7-submit {
	padding: 20px 24px;
	font: 11px BlinkMacSystemFont;
	font-size: 13px;
	line-height: 18px;
	letter-spacing: 1px;
	border: none !important;
	width: 100%;
	text-transform: uppercase;
	font-weight: normal;
	border-radius: 0;
	background-color: #006a83 !important;
	color: #FFF;
	box-shadow: none;
	text-shadow: none;
}
.wpcf7 .wpcf7-submit:hover {
	background-color: #99ca3c !important;;
	color: #fff;
}
.wpcf7 .wpcf7-submit:active {
	box-shadow: none;
	top: 0;
}